body {
	--fsAddBuffer: 22px;
}
[id='Thecomeback_billboard_ATF'],
[id='Thecomeback_rightrail_medrec'],
[id='Thecomeback_leaderboard_mid_1'],
[id='Thecomeback_author'],
[id='Thecomeback_leaderboard_mid_2'],
[id='Thecomeback_incontent_article_4'],
[id='Thecomeback_mrec_smartnews'],
[id='Thecomeback_billboard_BTF_A'],
[id='Thecomeback_billboard_BTF_B'],
[id='Thecomeback_billboard_BTF_C'],
[id='Thecomeback_rightrail_skyscrapper_A'],
[id='Thecomeback_rightrail_skyscrapper_B'],
[id='Thecomeback_1x1_skin'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='Thecomeback_author'] {
		--height: 280px;
}
[id='Thecomeback_billboard_BTF_A'] {
		--height: 50px;
}
[id='Thecomeback_billboard_BTF_B'] {
		--height: 50px;
}
[id='Thecomeback_billboard_BTF_C'] {
		--height: 50px;
}
[id='Thecomeback_incontent_article_4'] {
		--height: 250px;
}
[id='Thecomeback_leaderboard_mid_1'] {
		--height: 360px;
}
[id='Thecomeback_leaderboard_mid_2'] {
		--height: 360px;
}
[id='Thecomeback_mrec_smartnews'] {
		--height: 250px;
}
[id='Thecomeback_rightrail_medrec'] {
		--height: 280px;
}
@media only screen and (min-width: 768px) {
	[id='Thecomeback_author'] {
		--height: 280px;
	}
	[id='Thecomeback_billboard_ATF'] {
		--height: 100px;
	}
	[id='Thecomeback_billboard_BTF_A'] {
		--height: 250px;
	}
	[id='Thecomeback_billboard_BTF_B'] {
		--height: 250px;
	}
	[id='Thecomeback_billboard_BTF_C'] {
		--height: 250px;
	}
	[id='Thecomeback_incontent_article_4'] {
		--height: 250px;
	}
	[id='Thecomeback_leaderboard_mid_1'] {
		--height: 280px;
	}
	[id='Thecomeback_leaderboard_mid_2'] {
		--height: 280px;
	}
	[id='Thecomeback_rightrail_medrec'] {
		--height: 280px;
	}
	[id='Thecomeback_rightrail_skyscrapper_A'] {
		--height: 280px;
	}
	[id='Thecomeback_rightrail_skyscrapper_B'] {
		--height: 280px;
	}
}
